{"command":{"effect":"write","timeoutSeconds":30,"inputSchema":{"type":"object","description":"Legacy. Use `threat-intel tags relationships delete` (`DELETE /events/tags/{tag_uuid}/relationships/{rel_uuid}`) instead.","properties":{"path":{"type":"object","properties":{"account_id":{"description":"Account ID.","type":"string"},"event_id":{"description":"Event UUID.","type":"string"}},"required":["account_id","event_id"],"additionalProperties":false},"body":{"type":"object","properties":{"tags":{"type":"array","items":{"type":"string","examples":["malware"]}}},"required":["tags"]}},"required":["path"],"additionalProperties":false},"name":"Remove tags from an event (legacy)","id":"cloudflare.delete_eventtagdelete","example":{"path":{"account_id":"example","event_id":"example"}},"maxRequests":1,"summary":false}}